body {
  margin: 0;
  font-family: Arial;
  background: #0b0f19;
  color: white;
}

.container {
  text-align: center;
  padding: 40px;
}

h1 {
  margin-bottom: 30px;
}

.grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(160px, 1fr));
  gap: 20px;
  max-width: 700px;
  margin: auto;
}

.card {
  background: #111826;
  border-radius: 12px;
  padding: 20px;
  text-decoration: none;
  color: white;
  transition: 0.2s;
}

.card:hover {
  transform: scale(1.05);
  background: #1f4fb8;
}

.card img {
  width: 80px;
  margin-bottom: 10px;
}